Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0182

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-0182
Last Modified 02 Nov 2013 11:20:49
Published 09 Oct 2012 05:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0182

Summary

Microsoft Word 2007 SP2 and SP3 does not properly handle memory during the parsing of Word documents, which allows remote attackers to execute arbitrary code via a crafted document, aka "Word PAPX Section Corruption Vulnerability."

Vulnerable Systems

Application

  • Microsoft Word 2007


References

MS - MS12-064

CERT - TA12-283A

BID - 55780

Related Patches

MS12-064 Security Update for Microsoft Office 2007 suites (KB2687314)

MS12-064 Security Update for Microsoft Word 2010 32-Bit Edition (KB2553488)

MS12-064 Security Update for Microsoft SharePoint Server 2010 (KB2598237)

MS12-064 Security Update for Microsoft Web Applications (KB2687401)

MS12-064 Security Update for Word Viewer (KB2687485)

MS12-064 Security Update for Word 2003 (KB2687483)

MS12-064 Security Update for Microsoft Office Word 2007 (KB2687315)

MS12-064 Security Update for Microsoft Word 2010 64-Bit Edition (KB2553488)


Last Updated: 27 May 2016 11:00:56